LibreOffice LibreOffice 25.8 SDK API Reference

Public Member Functions | List of all members
XUnloadingPreference Interface Referencepublished

Backwards-compatibility remainder of a removed library unloading feature. More...

`import"XUnloadingPreference.idl";`

Inheritance diagram for XUnloadingPreference:

## Public Member Functions
boolean | releaseOnNotification ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Backwards-compatibility remainder of a removed library unloading feature.

Deprecated:
  Do not use.

## Member Function Documentation

## ◆ releaseOnNotification()

boolean releaseOnNotification | ( |  | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/uno/XUnloadingPreference.idl